[Version]
ver=3
[BackGround]
bkgnd_path=117.jpg
fill_color=0
bkgnd_color=16777215
preview=Wedding10.jpg
[Frame]
frame_num=4
frame0_path=30.png
frame0_pos=12,72,195,149
frame1_path=30.png
frame1_pos=258,71,195,149
frame2_path=30.png
frame2_pos=10,267,195,149
frame3_path=30.png
frame3_pos=258,267,195,149
[Buttons]
privbtn_path=115.png
privbtn_pos=39,490,42,41
playbtn_path=115.png
playbtn_pos=87,484,51,52
nextbtn_path=115.png
nextbtn_pos=145,490,42,41
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=19,16,1,1
text0_font_name=Times New Roman
text0_font_size=44
text0_font_color=1676393735
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=-8355712
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=-16777216
